@import url("https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500;600;700&display=swap");
* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
}

body {
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}

html {
  scroll-behavior: smooth;
}

.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.ibg img {
  display: none;
}

.wrapper {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}

html.lock {
  overflow: hidden;
}

body {
  color: #4d4d4d;
  font-size: 18px;
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 500;
  background-color: #f3f5f9;
}

body._lock {
  overflow: hidden;
}

body.lock {
  overflow: hidden;
}

main {
  -webkit-box-flex: 100%;
      -ms-flex: 100%;
          flex: 100%;
}

[class*='__container'] {
  max-width: 1410px;
  margin: 0 auto;
  padding: 0px 15px;
}

.header {
  height: 110px;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo img {
  width: 110px;
}

@media (max-width: 370px) {
  .header__logo {
    margin-left: -20px;
  }
  .header__logo img {
    width: 90px;
  }
}

.header__copy {
  text-align: center;
  padding: 30px 0px;
}

@media (max-width: 991.98px) {
  .header__copy {
    font-size: 12px;
  }
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}

.menu__link {
  color: #4d4d4d;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.menu__link:hover {
  color: #cd4631;
}

.intro {
  position: relative;
  padding-bottom: 50px;
  margin-bottom: 70px;
}

@media (max-width: 991.98px) {
  .intro {
    margin-bottom: 40px;
  }
}

.intro__decor1 {
  position: absolute;
  top: 50px;
  left: 0;
}

@media (max-width: 991.98px) {
  .intro__decor1 {
    opacity: 0.5;
    top: 140px;
  }
}

.intro__decor2 {
  position: absolute;
  top: 150px;
  right: 70px;
}

@media (max-width: 991.98px) {
  .intro__decor2 {
    right: 0;
    top: 200px;
  }
}

.intro__decor3 {
  position: absolute;
  bottom: -100px;
  left: 50%;
}

.intro__container {
  padding-top: 90px;
}

@media (max-width: 991.98px) {
  .intro__container {
    padding-top: 50px;
  }
}

.intro__content {
  text-align: center;
  margin-bottom: 90px;
  position: relative;
  z-index: 2;
}

.intro__title {
  font-size: 76px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 40px;
}

.intro__title span {
  color: #cd4631;
}

@media (max-width: 991.98px) {
  .intro__title {
    font-size: 36px;
  }
}

.intro__subtitle {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 30px;
}

@media (max-width: 991.98px) {
  .intro__subtitle {
    font-size: 14px;
  }
}

.intro__button img {
  width: 185px;
  border-radius: 8px;
  -webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.intro__button img:hover {
  -webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0);
          box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0);
}

.intro__slider {
  width: 100vw;
}

.intro__block {
  min-height: 0;
}

.intro__wrapper {
  min-height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.intro__slide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 373px;
          flex: 0 0 373px;
  height: 373px;
  border-radius: 8px;
}

@media (max-width: 991.98px) {
  .intro__slide {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 175px;
            flex: 0 0 175px;
    height: 175px;
  }
}

.swiper__container {
  margin: 0;
}

.about {
  background-color: #ffffff;
  margin-bottom: 70px;
  padding: 50px 0px;
}

@media (max-width: 991.98px) {
  .about {
    margin-bottom: 40px;
  }
}

.about__title {
  font-size: 56px;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 40px;
}

.about__title span {
  color: #cd4631;
}

@media (max-width: 991.98px) {
  .about__title {
    font-size: 36px;
  }
}

.about__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  margin-bottom: 90px;
}

@media (max-width: 991.98px) {
  .about__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
    margin-bottom: 50px;
  }
}

.about__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}

.about__img {
  width: 275px;
  height: 275px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.about__text {
  line-height: 160%;
  max-width: 600px;
}

.about__content {
  background-color: #f7ede8;
  padding: 40px 200px;
  text-align: center;
  position: relative;
}

@media (max-width: 991.98px) {
  .about__content {
    padding: 40px 20px;
  }
}

.about__decor2 {
  position: absolute;
  top: -40px;
  right: -50px;
}

@media (max-width: 991.98px) {
  .about__decor2 img {
    width: 100px;
  }
}

.about__decor1 {
  position: absolute;
  bottom: 100px;
  left: -80px;
}

@media (max-width: 991.98px) {
  .about__decor1 {
    opacity: 0.7;
  }
}

.about__marks {
  text-align: center;
  font-family: Montserrat Alternates;
  font-size: 95.95px;
  font-style: normal;
  font-weight: 700;
  color: #cd4631;
}

.about__texts {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  line-height: 120%;
  position: relative;
  z-index: 2;
}

@media (max-width: 991.98px) {
  .about__texts {
    font-size: 16px;
  }
}

.awards {
  padding: 50px 0px;
}

.awards__title {
  font-size: 56px;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 40px;
}

.awards__title span {
  color: #cd4631;
}

@media (max-width: 991.98px) {
  .awards__title {
    font-size: 36px;
  }
}

.awards__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 50px;
  margin-bottom: 40px;
}

@media (max-width: 991.98px) {
  .awards__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.awards__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
  text-align: center;
  display: none;
}

.awards__item.active {
  display: block;
}

.awards__icon {
  margin-bottom: 30px;
}

.awards p {
  font-size: 30px;
  font-weight: 700;
}

@media (max-width: 991.98px) {
  .awards p {
    font-size: 22px;
  }
}

.awards__button {
  margin: 0 auto;
  width: 170px;
  height: 62px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  background-color: #000;
  -webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  cursor: pointer;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.awards__button:hover {
  -webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0);
          box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0);
}

.rules {
  background-color: #f7ede8;
  padding: 70px 0px;
  overflow: hidden;
}

.rules__title {
  font-size: 56px;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 40px;
  position: relative;
}

.rules__title span {
  color: #cd4631;
}

@media (max-width: 991.98px) {
  .rules__title {
    font-size: 36px;
  }
}

.rules__decor {
  position: absolute;
  top: -40px;
  left: -25px;
}

.rules__decor img {
  width: 74px;
  height: 74px;
}

.rules__slider {
  overflow: hidden;
}

.rules__block {
  min-height: 0;
  overflow: hidden;
}

.rules__wrapper {
  min-height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.rules__slide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding: 0px 10px;
}

@media (max-width: 991.98px) {
  .rules__slide {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}

.rules__content {
  background-color: #ffffff;
  border-radius: 12px;
  border: 2px solid #000;
  padding: 30px 15px;
  height: 220px;
}

@media (max-width: 991.98px) {
  .rules__content {
    height: 300px;
  }
}

.rules__number {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 30px;
  color: #cd4631;
}

@media (max-width: 991.98px) {
  .rules__text {
    font-size: 16px;
  }
}

.rules__arrows {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}

.rules__arrow {
  cursor: pointer;
}

.rules__arrow svg path {
  -webkit-transition: stroke 0.3s;
  transition: stroke 0.3s;
}

.rules__arrow:hover svg path {
  stroke: #cd4631;
}

.swiper__container {
  margin: 0;
}
